<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple Computer//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>.mac</key>
	<string>alab11421</string>
	<key>aim</key>
	<string>alab11428</string>
	<key>applescript</key>
	<string>alab11431</string>
	<key>automator</key>
	<string>alab11433</string>
	<key>bluetooth</key>
	<string>alab11436</string>
	<key>exchange</key>
	<string>alab11459</string>
	<key>hotsync</key>
	<string>alab11467</string>
	<key>ical</key>
	<string>alab11468</string>
	<key>ichat</key>
	<string>alab11469</string>
	<key>idisk</key>
	<string>alab11470</string>
	<key>isync</key>
	<string>alab11474</string>
	<key>ldap</key>
	<string>alab11478</string>
	<key>ldif</key>
	<string>alab11479</string>
	<key>mail</key>
	<string>alab11482</string>
	<key>palm裝置</key>
	<string>alab11494</string>
	<key>sms訊息</key>
	<string>alab11516</string>
	<key>ssl</key>
	<string>alab11518</string>
	<key>vcard</key>
	<string>alab11526</string>
	<key>信封</key>
	<string>alab11458</string>
	<key>個人資料</key>
	<string>alab11487</string>
	<key>偏好設定</key>
	<string>alab11501</string>
	<key>備份</key>
	<string>alab11434</string>
	<key>傳送資訊</key>
	<string>alab11512</string>
	<key>傳送電子郵件</key>
	<string>alab11511</string>
	<key>公司聯絡資訊</key>
	<string>alab11441</string>
	<key>公用檔案夾</key>
	<string>alab11506</string>
	<key>共享聯絡資訊</key>
	<string>alab11055</string>
	<key>分類</key>
	<string>alab11517</string>
	<key>列印</key>
	<string>alab11056</string>
	<key>列表</key>
	<string>alab11480</string>
	<key>刪除群組</key>
	<string>alab11451</string>
	<key>刪除聯絡資訊</key>
	<string>alab11450</string>
	<key>加入圖片</key>
	<string>alab11427</string>
	<key>加入聯絡資訊</key>
	<string>alab11424</string>
	<key>即時通訊</key>
	<string>alab11473</string>
	<key>合併名片</key>
	<string>alab11485</string>
	<key>合併重複資訊</key>
	<string>alab11440</string>
	<key>同步</key>
	<string>alab11057</string>
	<key>名片</key>
	<string>alab11437</string>
	<key>名片樣板</key>
	<string>alab11438</string>
	<key>回復為備份</key>
	<string>alab11508</string>
	<key>圖形</key>
	<string>alab11464</string>
	<key>圖片</key>
	<string>alab11425</string>
	<key>在獨立視窗內檢視聯絡資訊</key>
	<string>alab11528</string>
	<key>地圖</key>
	<string>alab11484</string>
	<key>大型號</key>
	<string>alab11477</string>
	<key>存取</key>
	<string>alab11423</string>
	<key>安全層級</key>
	<string>alab11539</string>
	<key>專用資訊</key>
	<string>alab11504</string>
	<key>尋找聯絡資訊</key>
	<string>alab11054</string>
	<key>工序指令</key>
	<string>alab11510</string>
	<key>建立群組</key>
	<string>alab11443</string>
	<key>影像</key>
	<string>alab11425</string>
	<key>我的名片</key>
	<string>alab11487</string>
	<key>拷貝聯絡資訊</key>
	<string>alab11442</string>
	<key>接電話</key>
	<string>alab11507</string>
	<key>搜尋</key>
	<string>alab11054</string>
	<key>撥打電話</key>
	<string>alab11452</string>
	<key>收件人記錄</key>
	<string>alab11502</string>
	<key>放大顯示電話號碼</key>
	<string>alab11454</string>
	<key>文字檔</key>
	<string>alab11445</string>
	<key>文字訊息</key>
	<string>alab11522</string>
	<key>日期欄位</key>
	<string>alab11447</string>
	<key>智慧型群組</key>
	<string>alab11515</string>
	<key>更新資訊</key>
	<string>alab11525</string>
	<key>格式</key>
	<string>alab11463</string>
	<key>標籤</key>
	<string>alab11476</string>
	<key>權限錯誤</key>
	<string>alab11495</string>
	<key>生日</key>
	<string>alab11435</string>
	<key>疑難解答</key>
	<string>alab11060</string>
	<key>發音名稱</key>
	<string>alab11505</string>
	<key>目錄</key>
	<string>alab11453</string>
	<key>秘訣</key>
	<string>alab11059</string>
	<key>紀念日</key>
	<string>alab11430</string>
	<key>網路目錄</key>
	<string>alab11488</string>
	<key>編輯</key>
	<string>alab11456</string>
	<key>群組</key>
	<string>alab11465</string>
	<key>臨時名片</key>
	<string>alab11521</string>
	<key>自動執行任務</key>
	<string>alab11432</string>
	<key>自定標籤</key>
	<string>alab11446</string>
	<key>行動電話</key>
	<string>alab11439</string>
	<key>袖珍型通訊錄</key>
	<string>alab11499</string>
	<key>裝置</key>
	<string>alab11058</string>
	<key>製作群組</key>
	<string>alab11444</string>
	<key>視覺提醒</key>
	<string>alab11530</string>
	<key>視訊快照</key>
	<string>alab11527</string>
	<key>解決問題</key>
	<string>alab11060</string>
	<key>訂閱通訊錄</key>
	<string>alab11519</string>
	<key>設定</key>
	<string>alab11053</string>
	<key>設定偏好設定</key>
	<string>alab11501</string>
	<key>語音拼字檢查</key>
	<string>alab11498</string>
	<key>輸入</key>
	<string>alab11472</string>
	<key>輸出</key>
	<string>alab11460</string>
	<key>通知</key>
	<string>alab11490</string>
	<key>遺失地址</key>
	<string>alab11486</string>
	<key>郵寄標籤</key>
	<string>alab11483</string>
	<key>重複資訊</key>
	<string>alab11455</string>
	<key>錯誤</key>
	<string>alab11495</string>
	<key>關鍵字</key>
	<string>alab11475</string>
	<key>附注欄位</key>
	<string>alab11489</string>
	<key>電子郵件</key>
	<string>alab11457</string>
	<key>電話號碼</key>
	<string>alab11520</string>
	<key>預先設定位址的電子郵件</key>
	<string>alab11500</string>
	<key>預設佈局</key>
	<string>alab11448</string>
	<key>預設字體大小</key>
	<string>alab11449</string>
	<key>顯示聯絡資訊</key>
	<string>alab11529</string>
	<key>首頁</key>
	<string>alab11466</string>
</dict>
</plist>
